.c-badge {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;

    &-title {
        text-align: center;
        width: 110px;
    }
}

.c1-badge {
    margin: auto;
    display: flex;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    text-align: center;
    border: 1px solid #707070;
    margin-bottom: 0.5rem;

    &-icon {
        margin: auto;
        display: block;
    }

    &-inner {
        margin: auto;

    }

    &-scores {
        font-size: 18px;
    }

    &-white {
        color: #5537E4;
    }

    &-dark {
        background: #5537E4;
        border: 1px solid #5537E4;
        color: white;
    }
}

.c2-badge {
    margin: auto;
    display: flex;
    width: 34px;
    height: 34px;
    border-radius: 34px;
    text-align: center;
    border: 1px solid #707070;

    &-icon {
        margin: auto;
        display: block;
    }

    &-inner {
        margin: auto;

    }

    &-scores {
        font-size: 12px;
    }

    &-white {
        color: #5537E4;
    }

    &-dark {
        background: #5537E4;
        border: 1px solid #5537E4;
        color: white;
    }
}

.c3-badge {
    margin: auto;
    display: flex;
    width: 34px;
    height: 34px;
    border-radius: 34px;
    text-align: center;
    border: 1px solid #707070;

    &-icon {
        margin: auto;
        display: block;
    }

    &-inner {
        margin: auto;

    }

    &-scores {
        font-size: 16px;
    }

    &-purple {
        background: #5537E4;
        color: white;
        border: 1px solid #5537E4;
    }

    &-orange {
        background: #FF8204;
        border: 1px solid #FF8204;
        color: white;
    }
}

.c4-badge {
    width: 100px;
    height: 37px;
    color:white;
    background: #4B70FF;
    font-size: 24px;
    font-weight: bold;
    border-radius: 19px;
}